<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Web responsive</title>
    <link rel="stylesheet" href="../Css/res-style.css">
</head>

<body>

    <header>
        <p>Header</p>
    </header>

    <main>
        <p>Main</p>
    </main>
    <footer>
        <p>Footer</p>
    </footer>

</body>

</html>